Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Aug 2026 16:28:04 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2611201/20623 
aadressile Harju maakond, Kuusalu vald, Salmistu küla 4 // Lootuse tee 
(Veetorustik) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Riigitee kaitsevööndis veetrassi rajamine.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27985605>  (menetlus nr: 
563814), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 03.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.